///////////////////////////////////////////////////////////////////////////////
// PulleyKinematicsTransformationClassFactory.cpp
#include "TcPch.h"
#pragma hdrstop

#include "PulleyKinematicsTransformationClassFactory.h"
#include "PulleyKinematicsTransformationServices.h"
#include "PulleyKinematicsTransformationVersion.h"
#include "PulleyKinematicsTransformation.h"

BEGIN_CLASS_MAP(CPulleyKinematicsTransformationClassFactory)
///<AutoGeneratedContent id="ClassMap">
	CLASS_ENTRY(CID_PulleyKinematicsTransformationCPulleyKinematicsTransformation, SRVNAME_PULLEYKINEMATICSTRANSFORMATION "!CPulleyKinematicsTransformation", CPulleyKinematicsTransformation)
///</AutoGeneratedContent>
END_CLASS_MAP()

CPulleyKinematicsTransformationClassFactory::CPulleyKinematicsTransformationClassFactory() : CObjClassFactory()
{
	TcDbgUnitSetImageName(TCDBG_UNIT_IMAGE_NAME(SRVNAME_PULLEYKINEMATICSTRANSFORMATION));
#if defined(TCDBG_UNIT_VERSION)
	TcDbgUnitSetVersion(TCDBG_UNIT_VERSION(PulleyKinematicsTransformation));
#endif //defined(TCDBG_UNIT_VERSION)
}

